[setup]
AppTitle      = 雅达利游戏合集
Version       = 硬盘版 
Ename         = ydlyxhj
AppName       = startup_aa.exe
SoftId        = 11956
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012/9/29 9:49:04 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
StarEndPath=
